/* Fonts */
html {
    background-color: #4d4d4f;
}

h1 {
    font-size: 50px;
    font-weight: 500;
    text-transform: uppercase;
}

h1.home {
    font-size: 54px;
    letter-spacing: 5px;
}

h2 {
    font-size: 35px;
    font-weight: 400;
    line-height: 40px;
}
h2.large{
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
  margin-top: 10px;
  margin-bottom: 10px;
}
a:hover, a:focus {
    text-decoration: none;
    color: #df701f;
}

.blog-bg h3 {
    font-weight: 400;
}

h3 {
    font-size: 25px;
    font-weight: 200;
    line-height: 35px;
    letter-spacing: 1px;
}

h4 {
    font-size: 23px;
    font-weight: 600;
}
h4.large{
  font-size: 35px;
}
h5 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
}

h6, .orange-link {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 11px;
}

@media (max-width: 768px) {
  h1{
    font-size: 40px;
    line-height: auto;
  }
  h2 {
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
}
  h3{
    font-size: 20px;
    line-height: 25px;
  }

}




p {
    font-size: 14px;
    line-height: 19px;
    font-weight: 300;
    color: #4d4d4f;
}

.text-uppercase {
    text-transform: uppercase;
}
.text-normal{
  text-transform: none;
}
.large-paragraph {
    font-size: 16px;
    line-height: 23px;
}

.xl-paragraph {
    font-size: 22px;
    line-height: 28px;
}
@media (max-width: 786px){
  .large-paragraph {
      font-size: 16px;
      line-height: 23px;
  }

  .xl-paragraph {
    font-size: 18px;
line-height: 23px;
  }
}
.orange-text {
    color: #df701f;
}

.med-grey-text {
    color: #818085;
}

.grey-text {
    color: #cfcfcf;
}

.dark-grey-text {
    color: #4d4d4f;
}

.white-text {
    color: #fff;
}

body {
    background-color: #fff;
    color: #4d4d4f;
}

.nowrap {
    white-space: nowrap;
}
@media (max-width: 786px){
  .nowrap {
      white-space: normal;
  }
  .center-text-mobile{
    text-align: center;
  }
  .text-left-mobile{
    text-align: left;
  }
}
